Auto Multiple Choice - Feature # 55: Use terminology OMR as one of the keywords in documentation

Status: Closed Priority: Normal

Author: Hiroto Kagotani Category: Documentation

Created: 04/24/2012 Assignee:

Updated: 04/27/2012 Due date:

Description: Although AMC is categorized in OMR (optical mark recognition) software, and in fact it is listed in OMR entry

of Wikipeda (http://en.wikipedia.org/wiki/Optical_mark_recognition), the website and documentation do not
include the terminology OMR.

People who are searching for OMR software naturally use "OMR" as the keyword, so the website and
documentation should use OMR (or optical mark recognition) to describe the feature of AMC. It would greatly
help people searching for free or open-source OMR software.

History

04/24/2012 05:06 pm - Alexis Bienveniie

- Target version set to 1.1.0

- Category set to Documentation

04/27/2012 10:35 am - Alexis Bienveniie

- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset r1035.

04/27/2012 05:00 pm - Alexis Bienveniie
- Status changed from Resolved to Closed
